<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>EDITO</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,800,900" rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
    <link rel="stylesheet" href="css/animate.css">
    <!-- Наш файл стилей -->
    
    <link rel="stylesheet" href="css/slick.css">
    <link rel="stylesheet" href="css/main.css">
    
    

</head>

<body>
    <header class="header" id="header">
        <div class="container">
            <div class="row">
                <div class="first-logo">
                    <img src="img/logo_first.png" alt="logo">
                </div>
                <div class="soc d-flex">
                    <button class="soc-btn"><img src="img/search-icn.png" alt="search-icn"></button> 
                    <button class="soc-btn"><img src="img/fb-icn.png" alt="fb-icn"></button>
                    <button class="soc-btn"><img src="img/tw-icn.png" alt="tw-icn"></button>               
                </div>
            </div>

                    <ul class="menu">
		                        <li class="menu__item">
		                            <a href="../../index.html">Tout l'agenda</a>
		                        </li>
		                        <li class="menu__item">
		                            <a href="../concerts/index.html">concerts</a>
		                        </li>
		                        <li class="menu__item">
		                            <a href="../expos/index.html">expos</a>
		                        </li>
		                        <li class="menu__item">
		                            <a href="../festivals/index.html">festivals</a>
		                        </li>
		                        <li class="menu__item">
		                            <a href="#">spectacles</a>
		                        </li>
		                        <li class="menu__item">
		                            <a href="#">sports & loisirs</a>
		                        </li>
                    		</ul>
     
            
        </div> <!--end container -->

        <section id="gambur" class="gambur">
           	<div class="container">
                    	<div id="nav-trigger" class="nav-trigger open">
                        <span class="line"></span>
                        <span class="line"></span>
                        <span class="line"></span>
                    </div>
                            
                    <div id="nav" class="out">
                        <ul>
                            <li><a href="#">Recherche<img src="img/src.png" alt="src"></a></li>
                            <li><a href="#">tout l`agenda<img src="img/plus.png" alt="plus"></a></li>
                            <li><a href="#">concert<img src="img/plus.png" alt="plus"></a></li>
                            <li><a href="#">expos<img src="img/plus.png" alt="plus"></a></li>
                            <li><a href="#">festivals<img src="img/plus.png" alt="plus"></a></li>
                            <li><a href="#">spectacles<img src="img/plus.png" alt="plus"></a></li>
                            <li><a href="#">sports & loisirs<img src="img/plus.png" alt="plus"></a></li>
                          	<li class="brg_soc"><a class="fb" href="#"></a><a class="tw" href="#"></a></li>
                        </ul>
                    </div>
            </div>
    	</section>
   	</header>

    <section class="cover" id="cover">
    	<div class="container">
    		<div class="cover-main">
    			<button class="cover-main__btn">
    				<i class="fas fa-arrow-left"></i>Retour
    			</button>
    			<h1 class="cover-main__title">
    				Journées Européennes<br>du Patrimoine
    			</h1>
    			<div class="cover-main__soc ">
    				<p class="soc-info">Partager :</p>

    				<ul class="d-flex">
    					<li class="soc__item">
    						<a href="#" class="soc__item-fb"><img src="img/small-fb.png" alt="small-fb"></a>
    					</li>
    					<li class="soc__item">
    						<a href="#" class="soc__item-tw"><img src="img/small-tw.png" alt="small-tw"></a>
    					</li>
    					<li class="soc__item">
    						<a href="#" class="soc__item-gm"><img src="img/smal-gm.png" alt="smal-gm"></a>
    					</li>
    				</ul>
    			</div>

    		</div>
    	</div>
    </section>

    <section class="about" id="about">
    	<div class="container">
    		<div class="first-part">
    			<div class="first-part__bg">
    				<img src="img/sea.png" alt="sea">
    			</div>

    			<div class="first-part__info">
    				<p><span>Organisées en France depuis 1994, puis à l’échelle européenne 10 ans plus tard, les Journées européennes du Patrimoine sont totalement ancrées dans le calendrier de rentrée. En offrant à tous la découverte de nombreux édifices ou de lieux le plus souvent fermés au grand public, en sus de l’ouverture gratuite des musées, l’opération s’apparente à un incroyable voyage à bord de la machine à remonter le temps. </span> 
    				<br> <br>
    					Parmi les dizaines de curiosités marseillaises inscrites dans le programme européen de cette 34e édition, lors de laquelle la jeunesse sera à l’honneur, le site archéologique de la Bourse trouvera une place évidente puisqu’on y célèbre cette année les 50 ans des fouilles.
					<br> <br>
						À cette occasion, une exposition de photographies retraçant la transformation du quartier, des balades urbaines et un café-histoire en présence de 3
					<br> <br> 
							grands témoins ont été mis en place. Les Journées du Patrimoine permettront au public de bien en profiter avant le début d’une campagne de travaux de restauration et d’accessibilité, fin 2017, constituant la seconde étape de la rénovation du musée depuis sa réouverture en 201
    				</p>
    			</div>
    			
    		</div>

    		<div class="second-part">
    			<div class="second-part__bg">
    				<img src="img/sea.png" alt="sea">
    			</div>

    			<div class="first-part__info">
    				<p><span>Organisées en France depuis 1994, puis à l’échelle européenne 10 ans plus tard, les Journées européennes du Patrimoine sont totalement ancrées dans le calendrier de rentrée. En offrant à tous la découverte de nombreux édifices ou de lieux le plus souvent fermés au grand public, en sus de l’ouverture gratuite des musées, l’opération s’apparente à un incroyable voyage à bord de la machine à remonter le temps. </span> 
    				<br> <br>
    					Parmi les dizaines de curiosités marseillaises inscrites dans le programme européen de cette 34e édition, lors de laquelle la jeunesse sera à l’honneur, le site archéologique de la Bourse trouvera une place évidente puisqu’on y célèbre cette année les 50 ans des fouilles.
					<br> <br>
						À cette occasion, une exposition de photographies retraçant la transformation du quartier, des balades urbaines et un café-histoire en présence de 3
					<br> <br> 
							grands témoins ont été mis en place. Les Journées du Patrimoine permettront au public de bien en profiter avant le début d’une campagne de travaux de restauration et d’accessibilité, fin 2017, constituant la seconde étape de la rénovation du musée depuis sa réouverture en 201
    				</p>
    			</div>
    			
    		</div>
    	</div>
    </section>

    <section class="program" id="program">
    	<div class="container">
			<div class="program-data">
				<div class="program-img">
					<img src="img/program-bg.png" alt="program-bg">
				</div>
				<div class="program-info">
	    			<p><span>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer condimentum eros sed placerat pharetra. Integer nisl turpis, congue a lorem sit amet</span>
	    				<br><br>
	    			Pellentesque eget elit enim. Praesent suscipit, orci at scelerisque aliquet, odio ante dictum erat, sit amet bibendum nunc erat non velit. Duis placerat id orci molestie volutpat. Sed sagittis libero urna, quis ornare justo suscipit ac. Etiam at dolor vitae mauris scelerisque aliquam in et dolor. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque non mollis mauris, ac maximus metus. Sed diam odio, aliquam eu odio non, fermentum consectetur ex. Proin at ante ligula. Cras nec nisl ipsum. 	
	    			</p>
    			</div>
				<div class="program-btn">
					<button>Télécharger le programme complet<i class="fas fa-arrow-right"></i></button>
				</div>
			</div>
    	</div>
    </section>

	<section class="evenement" id="evenement">
		<div class="container">
			<div class="anon-title">
    			<h4 class="anon-title__first">
    				ÉVÉNEMENTS
    			</h4>

    			<h2 class="anon-title__second">
    				ÉVÉNEMENTS
    			</h2>
    		</div>
			 <section class="regular slider">
				    <div class="evenement-block">
				    	<div class="evenement-block__item">
				    		<div class="evenement-blok__bg">
				    			<img src="img/slider1.png" alt="slider1">
				    		</div>
				    		<div class="evenement-block__title">
				    			<h3>Electro Circus - <br>le fantastique <br> monde des rêves</h3>
				    		</div>
				    		<div class="evenement-block__info">
				    			<i class="fas fa-bars"></i>
									Soirée I clubbing I DJ set
									Electro | Réveillon de la Saint Sylvestre
				    		</div>
				    		<div class="evenement-block__time">
								<i class="far fa-clock"></i>
								Du 1 juil. 2017 au 30 sept. 2017
							</div>
							<div class="evenement-block__place">
								<i class="fas fa-map-marker-alt"></i>
								Musée d'Histoire de Marseille 
							</div>
				    	</div>

				    </div>

				    <div class="evenement-block">
				    	<div class="evenement-block__item">
				    		<div class="evenement-blok__bg">
				    			<img src="img/slider2.png" alt="slider2">
				    		</div>
				    		<div class="evenement-block__title">
				    			<h3>Nouvel an - Le Cercle</h3>
				    		</div>
				    		<div class="evenement-block__info">
				    			<i class="fas fa-bars"></i>
									Soirée I clubbing I DJ set
									Electro | Réveillon de la Saint Sylvestre
				    		</div>
				    		<div class="evenement-block__time">
								<i class="far fa-clock"></i>
								Du 1 juil. 2017 au 30 sept. 2017
							</div>
							<div class="evenement-block__place">
								<i class="fas fa-map-marker-alt"></i>
								Musée d'Histoire de Marseille 
							</div>
				    	</div>
				    </div>

				    <div class="evenement-block">
				    	<div class="evenement-block__item">
				    		<div class="evenement-blok__bg">
				    			<img src="img/slider3.png" alt="slider3">
				    		</div>
				    		<div class="evenement-block__title">
				    			<h3>Electro Circus - le fantastique monde des rêves</h3>
				    		</div>
				    		<div class="evenement-block__info">
				    			<i class="fas fa-bars"></i>
									Soirée I clubbing I DJ set
									Electro | Réveillon de la Saint Sylvestre
				    		</div>
				    		<div class="evenement-block__time">
								<i class="far fa-clock"></i>
								Du 1 juil. 2017 au 30 sept. 2017
							</div>
							<div class="evenement-block__place">
								<i class="fas fa-map-marker-alt"></i>
								Musée d'Histoire de Marseille 
							</div>
				    	</div>
				    </div>

				    <div class="evenement-block">
				    	<div class="evenement-block__item">
				    		<div class="evenement-blok__bg">
				    			<img src="img/slider1.png" alt="slider1">
				    		</div>
				    		<div class="evenement-block__title">
				    			<h3>Electro Circus - le fantastique monde des rêves</h3>
				    		</div>
				    		<div class="evenement-block__info">
				    			<i class="fas fa-bars"></i>
									Soirée I clubbing I DJ set
									Electro | Réveillon de la Saint Sylvestre
				    		</div>
				    		<div class="evenement-block__time">
								<i class="far fa-clock"></i>
								Du 1 juil. 2017 au 30 sept. 2017
							</div>
							<div class="evenement-block__place">
								<i class="fas fa-map-marker-alt"></i>
								Musée d'Histoire de Marseille 
							</div>
				    	</div>
				    </div>

				    <div class="evenement-block">
				    	<div class="evenement-block__item">
				    		<div class="evenement-blok__bg">
				    			<img src="img/slider2.png" alt="slider2">
				    		</div>
				    		<div class="evenement-block__title">
				    			<h3>Electro Circus - le fantastique monde des rêves</h3>
				    		</div>
				    		<div class="evenement-block__info">
				    			<i class="fas fa-bars"></i>
									Soirée I clubbing I DJ set
									Electro | Réveillon de la Saint Sylvestre
				    		</div>
				    		<div class="evenement-block__time">
								<i class="far fa-clock"></i>
								Du 1 juil. 2017 au 30 sept. 2017
							</div>
							<div class="evenement-block__place">
								<i class="fas fa-map-marker-alt"></i>
								Musée d'Histoire de Marseille 
							</div>
				    	</div>
				    </div>

				    <div class="evenement-block">
				    	<div class="evenement-block__item">
				    		<div class="evenement-blok__bg">
				    			<img src="img/slider3.png" alt="slider3">
				    		</div>
				    		<div class="evenement-block__title">
				    			<h3>Electro Circus - le fantastique monde des rêves</h3>
				    		</div>
				    		<div class="evenement-block__info">
				    			<i class="fas fa-bars"></i>
									Soirée I clubbing I DJ set
									Electro | Réveillon de la Saint Sylvestre
				    		</div>
				    		<div class="evenement-block__time">
								<i class="far fa-clock"></i>
								Du 1 juil. 2017 au 30 sept. 2017
							</div>
							<div class="evenement-block__place">
								<i class="fas fa-map-marker-alt"></i>
								Musée d'Histoire de Marseille 
							</div>
				    	</div>
				    </div>

				    <div class="evenement-block">
				    	<div class="evenement-block__item">
				    		<div class="evenement-blok__bg">
				    			<img src="img/slider2.png" alt="slider2">
				    		</div>
				    		<div class="evenement-block__title">
				    			<h3>Electro Circus - le fantastique monde des rêves</h3>
				    		</div>
				    		<div class="evenement-block__info">
				    			<i class="fas fa-bars"></i>
									Soirée I clubbing I DJ set
									Electro | Réveillon de la Saint Sylvestre
				    		</div>
				    		<div class="evenement-block__time">
								<i class="far fa-clock"></i>
								Du 1 juil. 2017 au 30 sept. 2017
							</div>
							<div class="evenement-block__place">
								<i class="fas fa-map-marker-alt"></i>
								Musée d'Histoire de Marseille 
							</div>
				    	</div>
				    </div>
 			 </section>
		</div>
	</section>


    <section class="anon" id="anon">
    	<div class="container">
    		<div class="anon-title">
    			<h4 class="anon-title__first">
    				ÉVÉNEMENTS
    			</h4>

    			<h2 class="anon-title__second">
    				ÉVÉNEMENTS
    			</h2>
    		</div>

    		<div class="anon-bloks">
    			<div class="anon-blok__item">
	    			<div class="anon-blok__bg">
	    				<img src="img/anon-bg1.png" alt="anon-bg1">
	    			</div>
	    			<div class="anon-blok__title">
	    				<h3>Jack London dans <br>les mers du Sud</h3>
	    			</div>
					<div class="anon-blok__info">
						<div class="info__text">
							<i class="fas fa-bars"></i>
							Exposition Audiovisuel photographie-numérique Performance - Installation
						</div>
						<div class="info__time">
							<i class="far fa-clock"></i>
							Du 1 juil. 2017 au 30 sept. 2017
						</div>
						<div class="info__place">
							<i class="fas fa-map-marker-alt"></i>
							Musée d'Histoire de Marseille 
						</div>
					</div>
    			</div>

    			<div class="anon-blok__item">
	    			<div class="anon-blok__bg">
	    				<img src="img/anon-bg2.png" alt="anon-bg2">
	    			</div>
	    			<div class="anon-blok__title">
	    				<h3>Jack London dans <br>les mers du Sud</h3>
	    			</div>
					<div class="anon-blok__info">
						<div class="info__text">
							<i class="fas fa-bars"></i>
							Exposition Audiovisuel photographie-numérique Performance - Installation
						</div>
						<div class="info__time">
							<i class="far fa-clock"></i>
							Du 1 juil. 2017 au 30 sept. 2017
						</div>
						<div class="info__place">
							<i class="fas fa-map-marker-alt"></i>
							Musée d'Histoire de Marseille 
						</div>
					</div>
    			</div>

    			<div class="anon-blok__item">
	    			<div class="anon-blok__bg">
	    				<img src="img/anon-bg3.png" alt="anon-bg3">
	    			</div>
	    			<div class="anon-blok__title">
	    				<h3>Jack London dans <br>les mers du Sud</h3>
	    			</div>
					<div class="anon-blok__info">
						<div class="info__text">
							<i class="fas fa-bars"></i>
							Exposition Audiovisuel photographie-numérique Performance - Installation
						</div>
						<div class="info__time">
							<i class="far fa-clock"></i>
							Du 1 juil. 2017 au 30 sept. 2017
						</div>
						<div class="info__place">
							<i class="fas fa-map-marker-alt"></i>
							Musée d'Histoire de Marseille 
						</div>
					</div>
    			</div>

    			<div class="anon-blok__item">
	    			<div class="anon-blok__bg">
	    				<img src="img/anon-bg4.png" alt="anon-bg4">
	    			</div>
	    			<div class="anon-blok__title">
	    				<h3>Jack London dans <br>les mers du Sud</h3>
	    			</div>
					<div class="anon-blok__info">
						<div class="info__text">
							<i class="fas fa-bars"></i>
							Exposition Audiovisuel photographie-numérique Performance - Installation
						</div>
						<div class="info__time">
							<i class="far fa-clock"></i>
							Du 1 juil. 2017 au 30 sept. 2017
						</div>
						<div class="info__place">
							<i class="fas fa-map-marker-alt"></i>
							Musée d'Histoire de Marseille 
						</div>
					</div>
    			</div>

    			<div class="anon-blok__item">
	    			<div class="anon-blok__bg">
	    				<img src="img/anon-bg5.png" alt="anon-bg5">
	    			</div>
	    			<div class="anon-blok__title">
	    				<h3>Jack London dans <br>les mers du Sud</h3>
	    			</div>
					<div class="anon-blok__info">
						<div class="info__text">
							<i class="fas fa-bars"></i>
							Exposition Audiovisuel photographie-numérique Performance - Installation
						</div>
						<div class="info__time">
							<i class="far fa-clock"></i>
							Du 1 juil. 2017 au 30 sept. 2017
						</div>
						<div class="info__place">
							<i class="fas fa-map-marker-alt"></i>
							Musée d'Histoire de Marseille 
						</div>
					</div>
    			</div>

    			<div class="anon-blok__item">
	    			<div class="anon-blok__bg">
	    				<img src="img/anon-bg6.png" alt="anon-bg6">
	    			</div>
	    			<div class="anon-blok__title">
	    				<h3>Jack London dans <br>les mers du Sud</h3>
	    			</div>
					<div class="anon-blok__info">
						<div class="info__text">
							<i class="fas fa-bars"></i>
							Exposition Audiovisuel photographie-numérique Performance - Installation
						</div>
						<div class="info__time">
							<i class="far fa-clock"></i>
							Du 1 juil. 2017 au 30 sept. 2017
						</div>
						<div class="info__place">
							<i class="fas fa-map-marker-alt"></i>
							Musée d'Histoire de Marseille 
						</div>
					</div>
    			</div>

    			<div class="anon-blok__item">
	    			<div class="anon-blok__bg">
	    				<img src="img/anon-bg7.png" alt="anon-bg7">
	    			</div>
	    			<div class="anon-blok__title">
	    				<h3>Jack London dans <br>les mers du Sud</h3>
	    			</div>
					<div class="anon-blok__info">
						<div class="info__text">
							<i class="fas fa-bars"></i>
							Exposition Audiovisuel photographie-numérique Performance - Installation
						</div>
						<div class="info__time">
							<i class="far fa-clock"></i>
							Du 1 juil. 2017 au 30 sept. 2017
						</div>
						<div class="info__place">
							<i class="fas fa-map-marker-alt"></i>
							Musée d'Histoire de Marseille 
						</div>
					</div>
    			</div>

    			<div class="anon-blok__item">
	    			<div class="anon-blok__bg">
	    				<img src="img/anon-bg8.png" alt="anon-bg8">
	    			</div>
	    			<div class="anon-blok__title">
	    				<h3>Jack London dans <br>les mers du Sud</h3>
	    			</div>
					<div class="anon-blok__info">
						<div class="info__text">
							<i class="fas fa-bars"></i>
							Exposition Audiovisuel photographie-numérique Performance - Installation
						</div>
						<div class="info__time">
							<i class="far fa-clock"></i>
							Du 1 juil. 2017 au 30 sept. 2017
						</div>
						<div class="info__place">
							<i class="fas fa-map-marker-alt"></i>
							Musée d'Histoire de Marseille 
						</div>
					</div>
    			</div>

    			<div class="anon-blok__item">
	    			<div class="anon-blok__bg">
	    				<img src="img/anon-bg9.png" alt="anon-bg9">
	    			</div>
	    			<div class="anon-blok__title">
	    				<h3>Jack London dans <br>les mers du Sud</h3>
	    			</div>
					<div class="anon-blok__info">
						<div class="info__text">
							<i class="fas fa-bars"></i>
							Exposition Audiovisuel photographie-numérique Performance - Installation
						</div>
						<div class="info__time">
							<i class="far fa-clock"></i>
							Du 1 juil. 2017 au 30 sept. 2017
						</div>
						<div class="info__place">
							<i class="fas fa-map-marker-alt"></i>
							Musée d'Histoire de Marseille 
						</div>
					</div>
    			</div>


    		</div>
    	</div>
    </section>

    <section id="footer" class="footer">
           <div class="container">
               <div class="footer-content">
                    <div class="foot-btn">
                    <button>PROPOSEZ un évènement</button>
                </div>

                <div class="foot-info">
                    <ul>
                        <li class="foot-info__item">
                            <a href="#">Plan du site</a>
                        </li>
                        <li class="foot-info__item">
                            <a href="#">Mentions légales</a>
                        </li>
                        <li class="foot-info__item">
                            <a href="#">© Ville de MarseillE</a>
                        </li>
                        <li class="foot-info__item">
                            <a href="#">Contacter le webmestre</a>
                        </li>
                    </ul>
                </div>

               <div class="credits d-flex">
                    <img src="img/credit1.png" alt="credits">
                    <img src="img/credit2.png" alt="credits">
                </div>
               </div>
           </div>
    </section>

    <script src="js/jquery-3.3.1.js"></script>
	<script src="https://code.jquery.com/jquery-2.2.0.min.js" type="text/javascript"></script>
  	<script src="js/slick.min.js"></script>
  	<script src="js/jquery.cycle2.min.js"></script>
  	<script src="js/main.js"></script>
   

</body>


</html>


